nav a#pull {display: none;}
	
/* Tablet Portrait size to standard 960 (devices and browsers) */
@media only screen and (min-width: 768px) and (max-width: 1024px) {
.header_section{ padding:20px 0px;}
.header_wrapper{ width:95%;}
.callus_left a{ font-size:12px;}
.callus_left a:hover{background-position:5px 12px;}
.callus_right a{ font-size:12px;}
.header_menu{ width:100%; padding:0px;}

.off{ padding:10px 10px 31px 10px;}
.banner_caption{ width:95%;}
.caption_bar{ width:62%; margin-top:-338px;}
.off h3{ padding-bottom:10px; margin-bottom:10px; font-size:20px;}
.off ul li{ padding-bottom:5px; margin-bottom:5px; font-size:14px;}
.trial{ width:47%; margin-left:112px;}
.trial a{ padding:8px;}
.removel{ margin-bottom:5px;}
.removel ul li{ padding:0px 0px 0px 10px; font-size:14px; text-shadow:0px 0px 10px #000;}
.caption_bar h1{ font-size:37px; margin-bottom:5px;}

.caption_bar2{ width:62%; margin-top:-130px}
.caption_bar2 h1{ font-size:33px;}
.caption_bar2 h1 span{ font-size:33px;}


.container_wrapper{ width:95%;}
.premium_left img{ height:auto;}
.premium_right h3{ margin:15px 0px 10px 0px;}

.premium_right h5{ padding:0px 0px 30px;}
.price_match{ padding:20px 0px;}
.treatment_pic{ margin-bottom:10px;}
.treatment_inner{ margin:0px;}
.treatment_left {min-height: 300px;}
.treatment_left p br{ display:none;}
.treatment h2{ padding-bottom:20px;}
.treatment{ padding:20px 0px 10px 0px;}
.book_left{ width:50%;}
.book_right{ width:50%;}
.book_right2{ width:50%;}
.fill{ width:81%; padding-right:12px;}
.fill2{ width:81%; padding-right:12px;}
.fill3{ width:81%; padding-right:12px;}
.select3{ width:100%;}
.select4{ width:100%;}
.msg2{ width:82%;}
.offer_right p{margin: 50px 0 45px;}
.bookbox{ padding:22px 0px;}
.bookbox_landing{ padding:22px 0px;}
.enquiry{ width:98%;}
.enquiry2{ width:98%;}
.offer_left{ width:50%; padding:25px 0px;}
.offer_right{ width:50%; padding:25px 0px;}
.offer_left #mc4wp-form-1 {width:90%;}
.firstbox{ width:100%; margin:0px 0px 5px 0px;}
.adduser{ width:100%;}
.input4{ width:90%;}
.match_inner{ width:80%;}
.match_left{ width:90px; height:90px;}
.match_left img{ margin:30px 0px;}
.match_right{ width:80%;}
.about{ padding:20px 0px 10px 0px;}
.about p img{ width:50%;}
.about p{ line-height:27px; margin-bottom:15px;}
.about h3{ margin-bottom:10px;}
.blog_left{ width:63%;}
.blog_right{ width:33%;}
.recent_left{ width:30%;}
.recent_right{ width:60%;}
.recent_right p{ line-height:18px;}
.blog_right h3{ width:75%;}
.required_left{ width:49%;}
.required_right{ width:49%;}
.required{ width:89%; padding:9px 10px;}
.fill_site{ width:94%; padding:9px 11px;}
.comment{ width:94%; padding:9px 11px;}
.post_buttion{ width:42%; padding:9px 0px;}
.blog_left p{ line-height:25px; margin-bottom:15px;}
.blog_left h3{ margin-bottom:12px; padding-bottom:12px;}
.blog{ padding:20px 0px 25px 0px;}
.cosmetics_right{ width:44%;}
.off2{ padding-top:20px;}
.off2 h3{ background:#f48466; width:inherit; margin:0px 0px 15px 0px; padding:14px 0px; font-size:25px;}
.off2 ul{ padding-bottom:5px;}
.off2 ul li{ font-size:14px; padding:8px;}
.all_price{ padding:10px 0px;}
.price_buttion a{ padding:12px 0px;}
.price_buttion{width:60%;}

.benefit_left{ width:60%;}
.benefit_right{ width:35%; margin-top:0px;}
.benefit_left p{ margin-bottom:15px; line-height:26px;}
.before{ padding-top:0px;}
.before_left{ width:48%;}
.before_left p{ margin-bottom:15px; line-height:26px;}
.before_pic img{ height:auto;}
.before_right{ width:48%;}
.before_pic2{ width:100%;}
.before_pic2 img{ height:auto;}
.before_right p{ margin-bottom:15px; line-height:26px;}
.fat ul li{ margin-right:11px;}
.fat{margin-bottom:10px;}
.down_pic img{ width:21%; margin-right:10px;}
.suitable_left{ width:100%; float:inherit;}
.suitable_right{ width:100%; float:inherit;}
.condtion_right{ width:38%; margin-top:10px;}
.condtion_left{ width:56%; margin-top:10px;}
.condtion{ margin-bottom:12px;}
.after2 img{ width:100%;}
.traet{ margin-top:10px;}

.product_wrapper{ width:95%;}
.product_content h3{ margin-bottom:15px;}
.product_inner{ margin:0px;}
.product_left{ width:48%; margin:0px 4px 4px 4px;}
.product_pic img{ width:100%;}

.contact_left{ width:52%; padding:10px;}
.contact_left h3{ margin-bottom:12px;}
.contact_right{ width:42%;}
.input5{ width:79%;}
.input6{ width:79%;}
.input7{ width:79%;}
.msg3{ width:79%; height:122px;}
.cap{ width:80%;}
.code{ width:42%;}

.opening_time{ width:98%; margin:0px 0px 0px 5px; float:inherit;}
.opening_time2{ width:98%; margin:0px 0px 0px 5px; float:inherit;}
.info p{ margin-bottom:10px;}
.info h2{ margin-bottom:10px;}
.info h3{ margin-bottom:10px;}
.info h4{ margin-bottom:10px;}
.info h5{ margin-bottom:10px;}
.info{ margin-bottom:10px; padding-bottom:10px;}
.opening_time ul li{ margin-bottom:8px;}
.opening_time2 ul li{ margin-bottom:8px;}


.fullwid_content .off2 h4{ background:#f48466; width:auto; margin:0px 0px 20px; padding:10px 0px;}

.footer_section{ padding:30px 0px;}
.footer_left h3{ font-size:15px;}
.footer_left2 h3{ font-size:15px;}
.footer_left3 h3{ font-size:15px;}
.useful ul li a{ font-size:14px;}
.contact_us{ width:100%;}

.skin{ width:95%; padding:20px 15px;}
.skin_left{ width:49%;}
.skin_right{ width:49%;}
.skin h3{ margin-bottom:12px;}
.price_list table tr, .price_list table tr th, .price_list table tr td{ padding:9px;}
.price_list{ margin-bottom:10px;}
.caption_bar2 h1 strong{ font-size:27px;}
.removel_list{ width:95%; padding-bottom:5px;}
.removel_list h3{ margin-bottom:12px;}

.blog_thm{ float:left; width:30%;}
.blog_textcont{ float:right; width:68%;}

/*sidebar*/
.off2 table td:nth-child(2), .off2 table th:nth-child(2) {width:25%;}

}

/* Mobile Landscape Size to Tablet Portrait (devices and browsers) */
@media only screen and (min-width: 480px) and (max-width: 767px) {
.header_section{ padding:20px 0px;}
.header_wrapper{ width:95%;}
.socail{ width:20%; margin-top:22px;}
.callus{ width:54%;}
.callus_left a{margin-bottom:5px;}
.header_menu{ width:100%; padding:0px;}

.off{ padding:10px 10px 31px 10px; background:none;}
.banner_caption{ width:95%;}
.caption_bar{ width:100%; position:inherit; margin:20px 0px 30px 0px; border-radius:5px;}
.off h3{ padding-bottom:10px; margin-bottom:10px; font-size:20px;}
.off ul li{ padding-bottom:5px; margin-bottom:5px; font-size:14px;}
.trial{ width:47%; margin-left:112px;}
.trial a{ padding:8px;}
.removel{ margin-bottom:5px;}
.removel ul li{ padding:0px 0px 0px 10px; font-size:14px;}
.caption_bar h1{ font-size:37px; margin-bottom:5px;}

.caption_bar2{ width:62%; margin-top:-125px}
.caption_bar2 h1{ font-size:27px;}
.caption_bar2 h1 span{ font-size:27px;}

.container_wrapper{ width:95%;}
.premium_left img{ height:auto;}
.premium_left{ width:100%; float:inherit; margin-bottom:15px;}
.premium_right{ width:96%; float:inherit;}
.premium_right h3{ margin:15px 0px 10px 0px;}

.premium_right h5{ padding:0px 0px 30px;}
.price_match{ padding:20px 0px;  background:#f58466;}
.treatment_inner{ margin:0px;}
.treatment_left{ width:47%; margin:0;}
.treatment_left.mid {margin:0;}
.treatment_left:nth-child(2n) {float:right;}
.treatment_left p br{ display:none;}
.treatment h2{ padding-bottom:20px;}
.treatment{ padding:20px 0px 10px 0px;}
.treatment_pic{ margin-bottom:10px;}
.bookbox{ background-size:100% 27%;  padding:0px;}
.book_left{ width:100%; float:inherit; margin:0px 0px 20px 0px;}
.book_right{ width:100%; float:inherit; background:none;}
.bookbox h3{ margin-bottom:12px; padding-bottom:40px;}
.book_right2{ width:100%; float:inherit; background:none;}
.bookbox_landing h3{ margin-bottom:12px; padding-bottom:40px;}
.frombox{ width:100%; float:inherit;}
.fill{ width:90%; padding-right:12px;}
.fill2{ width:86%; padding-right:12px;}
.fill3{ width:86%; padding-right:12px;}
.select3{ width:100%;}
.select4{ width:100%;}
.msg2{ width:86%; padding-right:14px;}
.bookbox_landing{ background-size:100% 27%;  padding:0;}
.enquiry2{ width:98%;}
.enquiry{ width:98%;}
.firstbox{ width:100%; margin:0px 0px 5px 0px;}
.adduser{ width:100%;}
.input4{ width:91%;}

.match_inner{ width:95%;}
.match_left{ width:80px; height:80px;}
.match_left img{ margin:27px 0px;}
.match_right{ width:80%;}
.about{ padding:20px 0px 10px 0px;}
.about p img{ width:100%; margin-bottom:10px;}
.about p{ line-height:27px; margin-bottom:10px;}
.about h3{ margin-bottom:10px;}
.blog_left{ width:100%; float:inherit; padding:0px 0px 15px 0px; margin-bottom:25px; border-right:none; border-bottom:1px solid #e0e0e0;}
.blog_right{ width:100%; float:inherit; padding:0px 0px 0px 0px;}
.recent_left{ width:20%;}
.recent_right{ width:75%;}
.recent_right p{ line-height:18px;}
.blog_right h3{ width:45%;}
.required_left{ width:49%;}
.required_right{ width:49%}
.required{ width:89%; padding:9px 10px;}
.fill_site{ width:94%; padding:9px 11px;}
.comment{ width:94%; padding:9px 11px;}
.post_buttion{ width:100%; padding:9px 0px;}
.blog_left p{ line-height:25px; margin-bottom:15px;}
.blog_left h3{ margin-bottom:12px; padding-bottom:12px; font-size:16px;}
.recent_right h4 br{ display:none;}
.blog{ padding:20px 0px 15px 0px;}
.cosmetics_right{ width:100%; float:inherit;}
.off2{ padding-top:20px;}
.off2 h3{ background:#f48466; width:inherit; margin:0px 0px 15px 0px; padding:14px 0px; font-size:23px;}
.off2 ul{ padding-bottom:5px;}
.off2 ul li{padding:10px;}
.all_price{ padding:10px 0px;}
.price_buttion a{ padding:12px 0px;}
.price_buttion{ width:50%;}

.benefit_left{ width:100%; float:inherit; margin-top:10px;}
.benefit_right{ width:55%; float:inherit; margin:0px auto 10px;}
.benefit_left p{ margin-bottom:15px; line-height:26px;}
.before{ padding-top:0px;}
.before_left{ width:100%; float:inherit; margin-bottom:15px;}
.before_left p{ margin-bottom:15px; line-height:26px;}
.before_pic img{ height:auto;}
.before_right{ width:100%; float:inherit;}
.before_pic2{ width:100%;}
.before_pic2 img{ height:auto;}
.before_right p{ margin-bottom:15px; line-height:26px;}
.fat ul li{ margin-right:11px;}
.fat{margin-bottom:10px;}
.down_pic img{ width:46%; margin:0px 2px 10px 2px;}
.down{ margin-top:10px;}
.suitable_left{ width:100%; float:inherit;}
.suitable_right{ width:100%; float:inherit;}
.condtion_right{ width:100%; margin-top:10px;}
.condtion_left{ width:50%; margin-top:10px;}
.condtion{ margin-bottom:12px;}
.after2 img{ width:100%;}
.traet{ margin-top:10px;}

.product_wrapper{ width:95%;}
.product_content h3{ margin-bottom:15px;}
.product_inner{ margin:0px;}
.product_left{ width:47%; margin:0px 4px 8px 4px;}
.product_pic img{ width:100%;}

.contact_left{ width:95%; padding:10px; float:inherit; margin-bottom:10px;}
.contact_left h3{ margin-bottom:12px;}
.contact_right{ width:100%; float:inherit;}
.input5{ width:82%; padding-left:68px;}
.input6{ width:82%; padding-left:68px;}
.input7{ width:82%; padding-left:68px;}
.msg3{ width:82%; height:122px; padding-left:68px;}
.cap{ width:100%; float:inherit;}
.code{ width:50%;}
.submit{ width:100%; float:inherit;}
.opening_time{ width:49%; margin:0px 0px 0px 5px;}
.opening_time2{ width:48%; margin:0px 0px 0px 5px;}
.info p{ margin-bottom:10px;}
.info h2{ margin-bottom:10px;}
.info h3{ margin-bottom:10px;}
.info h4{ margin-bottom:10px;}
.info h5{ margin-bottom:10px;}
.info{ margin-bottom:10px; padding-bottom:10px;}
.opening_time ul li{ margin-bottom:8px; font-size:15px;}
.opening_time2 ul li{ margin-bottom:8px; font-size:15px;}


.footer_section{ padding:55px 0px;}
.footer_left h3{ margin-bottom:14px;}
.footer_left2 h3{ margin-bottom:14px;}
.footer_left3 h3{ margin-bottom:14px;}
.useful ul li a{ font-size:14px;}
.contact_us{ width:72%;}
.tell{ margin-top:14px;}

.skin{ width:95%; padding:20px 0px 15px 0px;}
.skin_left{ width:100%; float:inherit;}
.skin_right{ width:100%; float:inherit;}
.skin h3{ margin-bottom:12px; font-size:19px;}
.price_list table tr, .price_list table tr th, .price_list table tr td{ padding:9px;}
.price_list{ margin-bottom:10px;}
.caption_bar2 h1 strong{ font-size:19px;}
.removel_list{ width:95%; padding-bottom:5px;}
.removel_list h3{ margin-bottom:12px;}

.about_pic{ float:none; margin:0px 0px 10px; width:100%;}
.cap img{ float:left; margin:0px 0px 0px 10px;}

.blog_thm{ float:left; width:30%;}
.blog_textcont{ float:right; width:68%;}
}

@media only screen and (max-width: 1140px){
/*menu*/
nav{width:100%; margin:0px 0px 0px 0px; float:inherit;} 
nav ul{margin:0px 0px 0px 0px; padding:0px; list-style-type:none; width:100%; background:#313438;} 
nav ul li{margin:0px 0px; padding:0px 0px; display:block; line-height:normal; float:none; width:auto; height:auto; text-transform:uppercase;}
nav ul li a{margin:0px 0px; padding:10px 0px; color:#FFF; font-size:14px; font-weight:500; display:block; height:auto; line-height:normal; width:auto; border-top:1px solid #2b2c30; border-bottom:1px solid #3d3f43; text-align:center;}
nav a{width:100%; text-decoration:none; font-size:15px; color:#FFF; height:40px;}
nav a:hover{color:#313439; text-decoration:none;}		

.subclick{height:35px; padding-top:0px !important; position:absolute; right:0px; text-align:center; top:0px; width:50px; cursor:pointer; line-height:35px;}
.subclick::after {content: url(arrow_drop.png) !important;top: 5px !important;}
li.current_page_item .subclick:after, li.current-menu-ancestor .subclick:after {content:url(arrow_dropb.png) !important;}
.sub-menu{margin:0px 0px; padding:0px 0px; background-color:#353536 !important; border-top:0 none; position: relative !important; top:0px !important; visibility:inherit !important; width:100% !important;}

nav ul ul{ float:none; position:relative; border:none; border-radius:0px;}
nav ul li{ position:relative;}
nav ul li a:hover{ background:#ed8967; color:#313439;}
nav ul li ul li a:hover{ background:#FFF; color:#313439;}
nav ul li:hover > ul {display:none;}

nav ul li.current-menu-item > a,
nav ul li.current-menu-ancestor > a,
nav ul li.current_page_item > a,
nav ul li.current_page_ancestor > a{ background:#FFF; color:#313439;}

nav ul ul li.current-menu-item > a,
nav ul ul li.current-menu-ancestor > a,
nav ul ul li.current_page_item > a,
nav ul ul li.current_page_ancestor > a{ background:#FFF; color:#313439;}

/*header*/
header#main {height:160px;}
section#content {margin-top:160px;}
.logo {width:60%;}
.logo img {margin:0 10% 0 auto;}
.callus {width:25%;}

/*menu*/
nav a#pull {display:block; width:100%; position:relative; margin:0 0 0 auto; color:#989a9c; font-family:ProximaNova-Semibold; text-transform:uppercase; font-weight:600; line-height:40px; height:40px;}
nav a#pull > img {width:18px; margin-right:5px; display:inline-block; vertical-align:middle;}
nav ul{display:none; height: auto;}

.book_right {background:none;}

/*innerpages*/
.cosmetics_left {width:45%;}

/*form bottom*/
.book_right {width:50%;}
.frombox {width:90%; float:none; margin:0 0 0 auto;}

/*footer*/
.footer_left, .footer_left2, .footer_left3 {width:20%; padding:0 2%;}
}


@media only screen and (max-width: 1024px) {
.static_bannerwrap {left:0;}
.static_bannerwrap .anchor_title h1 {font-size:32px;}
.fullwid_content .off2 h4{ background:#f48466; width:auto; margin:0px 0px 20px; padding:10px 0px;}
.about_pic{max-width:100%;}

.blog_thm img{ height:auto;}

span.wpcf7-form-control-wrap {display:block;}

/*slider*/
#rev_slider_1_1_wrapper {max-height:inherit !important; height:auto !important;}
#rev_slider_1_1 {min-height:500px;}
#rev_slider_1_1_wrapper div.slotholder {display:none;}
#rev_slider_1_1_wrapper li {
background: #a0a1a3; /* Old browsers */
background: -moz-linear-gradient(left,  #a0a1a3 0%, #d1d2d4 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, right top, color-stop(0%,#a0a1a3), color-stop(100%,#d1d2d4)); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(left,  #a0a1a3 0%,#d1d2d4 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(left,  #a0a1a3 0%,#d1d2d4 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(left,  #a0a1a3 0%,#d1d2d4 100%); /* IE10+ */
background: linear-gradient(to right,  #a0a1a3 0%,#d1d2d4 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#a0a1a3', endColorstr='#d1d2d4',GradientType=1 ); /* IE6-9 */
}
.tp-caption.black {position:relative; top:inherit !important; left:inherit !important;}
.caption_bar {width:100%; margin: 0 !important;}
.caption_bar h1 {font-family:ProximaNova-Light; padding-top:20px !important; font-size:28px !important;}
.removel {font-size:17px !important;}
.offer_percnt {border-radius:0;}
.offer_percnt table td {font-size:14px !important;}
.offer_percnt table th {font-family:ProximaNova-Semibold; font-size:17px !important;}
.trial_book {left:0; right:0; width:100%; margin:auto !important;}
.trial_book a {width:200px; padding:20px 15px !important; margin:auto !important; font-size:17px !important;}
.tp-bullets {bottom:15px !important;}
.caption_bar h1, .removel, .offer_percnt table th, .offer_percnt table td, .trial_book a {line-height:1.2 !important;}
.offer_percnt table td, .offer_percnt table th {border-bottom:1px solid #fff !important;}

/*header*/
header#main {height:150px;}
section#content {margin-top:148px;}
.logo {width:57%;}
.logo img {margin:0 12% 0 auto;}
.socail {width:15%;}
.callus{ width:28%;}

/*inner pages*/
.cosmetics_left {width:50%;}
.dio-img, .after .dio-img {width:70%;}
}


@media only screen and (max-width: 767px){	
.treatment_left.mid {margin:0;}
.auther_joinbox{background:url(../images/vip2.png) right bottom no-repeat; background-size:100% 47%;}
.offer_left{ width:100%; padding:25px 0px; float:inherit;}
.offer_right{ width:100%; padding:0px 0px 25px 0px  ; float:inherit;}

.bookboxbg1, .bookboxbg2 {display:none;}
.bookbox .container_wrapper, .bookbox_landing .container_wrapper, .frombox, .bookbox_landing .loyaltybox {width:100%;}
.bookbox .book_left, .bookbox .book_right, .bookbox_landing .book_left, .bookbox_landing .book_right {width:90%; padding:5%; margin:0;}
.bookbox .book_left, .bookbox_landing .book_left {background:#4a4d52;}
.bookbox_landing .book_left {padding-bottom:0;}
.bookbox .book_right {background: #f58466;}
.bookbox_landing .book_right {background:#4C4C4C;}

/*header*/
.socail {display:none;}
.logo {width:100%; margin:0; float:none;}
.logo img {margin:auto;}
.header_section {margin-top:40px;}
.header_menu {position:absolute; top:0; right:0; z-index:1;}
.callus {position:absolute; top:0; left:0; width:75% !important; margin:0; float:none; z-index:2;}
.callus_left a, .callus_right a, nav a#pull {padding:0; margin-bottom:0; height:45px; line-height:45px; font-size:12px; border-radius:0;}
.callus_left, .callus_right {width:50%;}
nav a#pull {width:25%;}
nav ul{display:none; height: auto;}

/*fixed on mobile only*/
header#main {position:relative; height:inherit; margin-top:45px;}
.header_section {margin-top:0;}
.callus, .header_menu {position:fixed;}
section#content {margin-top:0;}

/*inner banner*/
.static_bannerwrap {height:30px;}
.static_bannerwrap .anchor_title h1 {font-size:28px;}

/*homepage*/
.premium_left img {width:100%;}

/*innerpages*/
.cosmetics_left, .prod_img, .prod_con {width:100%; float:none;}
.prod_img img {width:auto; margin:auto; display:block;}
.after {margin:0 0 20px;}

/*footer*/
.footer_left, .footer_left2, .footer_left3 {width:40%; padding:0 20px; margin:0 0 20px;}

/*slider*/
.des_slider, .des {display:none !important;}
.mobile_slider, .mob {display:block !important;}
}


@media only screen and (max-width: 640px) {
.header_wrapper, .container_wrapper, .footer_wrapper {width:90%;}
#rev_slider_1_1 {min-height:480px;}

/*inner banner*/
.static_bannerwrap {width:auto; height:inherit; top:25%; left:5%; right:30%;}
.static_bannerwrap .anchor_title h1 {font-size:24px; letter-spacing:3px;}

/*homepage*/
.match_left {margin:auto; float:none;}
.match_right {margin:10px auto 0 auto; float:none; text-align:center;}
.premium_right {width:90%; margin:auto; padding:0; text-align:center;}

/*inner pages*/
.dio-img, .after .dio-img {width:100%;}

/*blog page*/
.post_form p.comment-form-author, .post_form p.comment-form-email {width:100%;}

/*contact us*/
.contact_left2, .contact_right2 {width:100%; float:none;}
.contact_right2 iframe {height:300px;}

}

@media only screen and (max-width: 479px) {	
.header_section{ padding:20px 0px;}
.socail{ width:100%; margin:5px auto 5px; float:none; text-align:center;}
.socail img{ margin:0px 10px 0px 0px;}
.callus_left a, .callus_right a, nav a#pull {font-size:11px;}
.callus {width:71% !important;}
	.callus_left {width:48%;}
	.callus_right {width:52%;}
nav a#pull {width:29%;}
	nav a#pull > img {width:16px;}
.header_menu{ width:100%; padding:0px;}

.off{ padding:10px 10px 31px 10px; background:none;}
.banner_caption{ width:95%;}
.caption_bar{ width:100%; position:inherit; margin:20px 0px 30px 0px; }
.off h3{ padding-bottom:10px; margin-bottom:10px; font-size:20px;}
.off ul li{ padding-bottom:5px; margin-bottom:5px; font-size:14px;}
.trial{ width:70%; margin-left:32px;}
.trial a{ padding:8px;}
.removel{ margin-bottom:5px;}
.removel ul li{ padding:0px 0px 0px 10px; font-size:14px;}
.caption_bar h1{ font-size:27px; margin-bottom:5px; line-height:33px;}

.caption_bar2{ width:62%; margin-top:-112px}
.caption_bar2 h1{ font-size:27px;}
.caption_bar2 h1 span{ font-size:27px;}

.premium_left img{ height:auto;}
.premium_left{ width:100%; float:inherit; margin-bottom:15px;}
.premium_right{ width:90%; float:inherit;}
.premium_right h3{ margin:15px 0px 10px 0px;}

.premium_right h5{ padding:0px 0px 30px;}
.price_match{ padding:20px 0px; background:#f58466;}
.treatment_inner{ margin:0px;}
.treatment_left{ width:100%; margin:0px 0px 40px 0px; min-height:inherit;float:inherit;}
.treatment_left.mid {margin-bottom:40px;}
.treatment_left p{ line-height:23px;}
.treatment_left p br{ display:none;}
.treatment h2{ padding-bottom:20px;}
.treatment{ padding:20px 0px 10px 0px;}
.treatment_pic{ margin-bottom:10px;}
.bookbox{ background-size:100% 27%; padding:0 0 22px 0;}
.bookbox_landing{ background-size:100% 27%;  padding:0;}
.book_left{ width:100%; float:inherit; margin:0px 0px 20px 0px;}
.book_right{ width:100%; float:inherit; background:none;}
.book_right2{ width:100%; float:inherit; background:none;}
.bookbox h3, .bookbox_landing h3 { margin-bottom:30px; padding-bottom:30px; font-size:30px;}
.bookbox h4, .bookbox_landing h4 {padding-bottom:20px; font-size:16px;}
.frombox{ width:100%; float:inherit;}
.enquiry{ width:100%;}
.fill{ width:80%; padding-right:12px;}
.fill2{ width:80%; padding-right:12px;}
.fill3{ width:80%; padding-right:12px;}
.select3{ width:100%;}
.select4{ width:100%;}
.msg2{ width:85%; padding-right:12px;}
.enquiry2{ width:100%;}
.firstbox{ width:100%; margin:0px 0px 5px 0px;}
.adduser{ width:100%;}
.input4{ width:91%;}
.match_inner{ width:80%;}
.match_inner{ width:95%;}
.match_left{ width:70px; height:70px;}
.match_left img{ margin:24px 0px;}
.match_right{ width:90%;}
.off ul li span{ display:block; margin:5px 0px 5px 0px; float:inherit;}
.about{ padding:20px 0px 10px 0px;}
.about p img{ width:100%; margin-bottom:10px;}
.about p{ line-height:27px; margin-bottom:10px;}
.about h3{ margin-bottom:10px;}
.blog_left{ width:100%; float:inherit; padding:0px 0px 15px 0px; margin-bottom:25px; border-right:none; border-bottom:1px solid #e0e0e0;}
.blog_right{ width:100%; float:inherit; padding:0px 0px 0px 0px;}
.recent_left{ width:30%;}
.recent_right{ width:62%;}
.recent_right p{ line-height:18px;}
.blog_right h3{ width:65%;}
.required_left{ width:100%; float:inherit;}
.required_right{ width:100%; float:inherit;}
.required{ width:92%; padding:9px 10px;}
.fill_site{ width:92%; padding:9px 10px;}
.comment{ width:92%; padding:9px 10px;}
.post_buttion{ width:100%; padding:9px 0px;}
.blog_left p{ line-height:25px; margin-bottom:15px;}
.blog_left h3{ margin-bottom:12px; padding-bottom:12px;}
.recent_right h4 br{ display:none;}
.blog{ padding:20px 0px 15px 0px;}
.cosmetics_left{ width:100%; float:inherit;}
.cosmetics_right{ width:100%; width:100%; float:inherit;}
.off2{ padding-top:20px;}
.off2 h3{ background:#f48466; width:inherit; margin:0px 0px 15px 0px; padding:14px 0px; font-size:23px;}
.off2 ul{ padding-bottom:5px;}
.off2 ul li{padding:10px;}
.off2 ul li span{ float:inherit; display:block; margin-top:5px;}
.all_price{ padding:10px 0px;}
.price_buttion a{ padding:12px 0px;}
.price_buttion{ width:60%;}

.benefit_left{ width:100%; float:inherit; margin-top:10px;}
.benefit_right{ width:80%; float:inherit; margin:0px auto 10px;}
.benefit_left p{ margin-bottom:15px; line-height:26px;}
.before{ padding-top:0px;}
.before_left{ width:100%; float:inherit; margin-bottom:15px;}
.before_left p{ margin-bottom:15px; line-height:26px;}
.before_pic img{ height:auto;}
.before_right{ width:100%; float:inherit;}
.before_pic2{ width:100%;}
.before_pic2 img{ height:auto;}
.before_right p{ margin-bottom:15px; line-height:26px;}
.fat ul li{margin-bottom:10px; display:block;}
.fat{margin-bottom:10px;}
.down_pic img{ width:44%; margin:0px 2px 10px 2px;}
.down{ margin-top:10px;}
.suitable_left{ width:100%; float:inherit;}
.suitable_right{ width:100%; float:inherit;}
.condtion_right{ width:100%; margin-top:10px; float:inherit;}
.condtion_left{ width:100%; margin-top:10px; float:inherit;}
.condtion{ margin-bottom:12px;}
.after2 img{ width:100%;}
.traet{ margin-top:10px;}

.product_wrapper{ width:95%;}
.product_content h3{ margin-bottom:15px;}
.product_inner{ margin:0px;}
.product_left{ width:100%; margin:0px 0px 5px 0px; float:inherit;}
.product_pic img{ width:100%;}

.contact_left{ width:93%; padding:10px; float:inherit; margin-bottom:10px;}
.contact_left h3{ margin-bottom:12px;}
.contact_right{ width:100%; float:inherit;}
.input5{ width:72%;}
.input6{ width:72%;}
.input7{ width:72%;}
.msg3{ width:72%; height:122px;}
.cap{ width:100%; float:inherit;}
.code{ width:42%;}
.submit{ width:100%; float:inherit;}
.opening_time{ width:98%; margin:0px 0px 0px 5px; float:inherit;}
.opening_time2{ width:98%; margin:0px 0px 0px 5px; float:inherit;}
.info p{ margin-bottom:10px;}
.info h2{ margin-bottom:10px;}
.info h3{ margin-bottom:10px;}
.info h4{ margin-bottom:10px;}
.info h5{ margin-bottom:10px;}
.info{ margin-bottom:10px; padding-bottom:10px;}
.opening_time ul li{ margin-bottom:8px;}
.opening_time2 ul li{ margin-bottom:8px;}

.footer_section{ padding:30px 0px;}
.footer_left{ width:96%; padding:0px 2% 15px 2%;  margin-bottom:20px;min-height:inherit;}
.footer_left2{ width:96%; padding:0px 2% 10px 2%; margin-bottom:20px; min-height:inherit;}
.footer_left3{ width:96%; padding:0px 2% 10px 2%; margin-bottom:20px; min-height:inherit;}
.footer_left h3{ margin-bottom:14px;}
.footer_left2 h3{ margin-bottom:14px;}
.footer_left3 h3{ margin-bottom:14px;}
.contact_us{ width:46%;}
.tell{ margin-top:12px;}

.skin{ width:95%; padding:20px 0px 15px 0px;}
.skin_left{ width:100%; float:inherit;}
.skin_right{ width:100%; float:inherit;}
.skin h3{ margin-bottom:12px; font-size:19px;}
.price_list table tr, .price_list table tr th, .price_list table tr td{ padding:9px;}
.price_list{ margin-bottom:10px;}
.caption_bar2 h1 strong{ font-size:19px;}

.removel_list{ width:95%; padding-bottom:5px;}
.removel_list h3{ margin-bottom:12px;}

.about_pic{ float:none; margin:0px 0px 10px; width:100%;}
.submit_buttn{ width:100%;}

.blog_thm{ float:none; width:100%;}
.blog_textcont{ float:none; width:100%;}

.off2 ul li span {font-size:20px;}

.price_list table tr th, .price_list table tr td h3 {font-size:16px;}
.off2 table td, .price_list table tr td, .price_list table tr td strong {font-size:14px;}
.off2 table td:first-child, .off2 table th:first-child {width:40%;}
.off2 table td:nth-child(2), .off2 table th:nth-child(2) {width:35%;}

.match_right p {font-size:14px; line-height:1.2;}

/*inner pages banner*/
.static_bannerwrap .anchor_title h1 {font-size:26px;}
.static_bannerwrap .anchor_title.long h1 {font-size:16px; letter-spacing:2px;}

.bookbox_landing .loyaltybox .fields > span {width:100%; float:none;}
.bookbox_landing .loyaltybox .fields > span:first-child {margin-bottom:10px; float:none;}

/*slider*/
#rev_slider_1_1 {min-height:550px;}
.caption_bar h1, .removel {width:80%; margin:auto !important;}
.caption_bar h1 {padding-top:30px !important; padding-bottom:15px !important;}
.removel {padding-bottom:30px !important;}
.offer_percnt table th {padding-top:15px !important; padding-bottom:15px !important;}
}

@media only screen and (max-width: 440px){
.prod_img img {width:80%;}
#rev_slider_1_1 {min-height:590px;}
.offer_percnt {padding-bottom:50px !important;}
.offer_percnt table td {padding:15px !important;}
.trial_book {margin-top:20px !important;}
}

@media only screen and (max-width: 410px){
#rev_slider_1_1 {min-height:640px;}
}

@media only screen and (max-width: 320px) {	
.select{ width:100%;}
.select2{ width:100%;}
#rev_slider_1_1 {min-height:655px;}
}